<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Rubik+Dirt&display=swap" rel="stylesheet">
    <title>Exercício Semana 05</title>
    <script src="js/principal.js"></script>
</head>
<header>
    <div id="header">Header da página</div>
</header>

<hr>

<body>
    <div>
        <ol>
            <li><a href="https://g1.globo.com">Arrays</a></li>
            <li onmouseover="aviso()">JavaScript e DOM</li>
            <li>Funções</li>
            <li>Estruturas de Decisão</li>
            <li>Estruturas de Repetição</li>
            <li>Array map</li>
            <li>Array Reduce</li>
        </ol>

        <div id="colorida" style="width: 100%; height: 3em;"></div>
        <div id="paragrafos">
            <p>Lorem <span class="meu_texto" id="primeiro_span">ipsum</span> dolor sit amet consectetur adipisicing elit. Velit dolor, ex voluptatibus odit sapiente earum praesentium fugiat mollitia, suscipit, cupiditate ducimus sint totam iste debitis itaque reiciendis eaque vero! Amet.</p>
            <p>Lorem ipsum dolor <span class="meu_texto">amet</span> sit amet consectetur adipisicing elit. Velit dolor, ex voluptatibus odit sapiente earum praesentium fugiat mollitia, suscipit, cupiditate ducimus sint totam iste debitis itaque reiciendis eaque vero! Amet.</p>
        </div>
        <div id="inputs">
            <input type="text" name="meu_texto" id="meu_texto" onblur="muda_texto()">
        </div>

        <ul id="minha_lista">

        </ul>
    </div>
</html>
